.wrapper__director .widget__button a{background:linear-gradient(180deg, #89C1EC 0%, #71A6DB 100%); color:#fff}
.wrapper__director .widget__button a span{background:transparent}
.wrapper__director .widget__button a:hover span{background: #71A6DB}
.director__photo{width:460px}
.director__photo img{max-width:100%; height:auto; border-radius:20px}
.director__info{width:calc(100% - 460px); padding-left:40px}
.director__info p{margin-bottom:30px; font-size: 22px; line-height: 28px;}
.director__info a{color:#71A6DB; text-decoration:underline}
.director__info a:hover{color: #181D29; text-decoration:none}
.director__photo p{margin-bottom:0;margin-top:15px;font-size: 16px;line-height: 20px}
@media(max-width:1229px){
	.director__info p {margin-bottom: 25px;font-size: 20px;line-height: 26px}
}
@media(max-width:991px){
	.director__photo{width:380px;}
	.director__info{width:calc(100% - 380px); padding-left:30px;padding-bottom: 50px;}
	.director__info p {margin-bottom: 20px;font-size: 16px;line-height: 22px;}
}
@media(max-width:767px){
	.director__photo{width:240px;}
	.director__info{width:calc(100% - 240px); padding-left:20px;padding-bottom: 0;}
	.director__info p {margin-bottom: 15px;font-size: 14px;line-height: 20px;}
}
@media(max-width:575px){
	.director__info p:nth-child(4){margin:0}
}
@media(max-width:485px){
	.director__photo{width:165px;}
	.director__info{width:calc(100% - 165px); padding-left:15px;padding-bottom: 0;}
}
@media(max-width:470px){
	.director__info{padding-left:10px}
	.director__info p {font-size: 13px;line-height: 18px;}
}
@media(max-width:410px){
	.director__info p {font-size: 12px;line-height: 15px;}
}
@media(max-width:350px){
	.director__photo{width:155px;}
	.director__info{width:calc(100% - 155px)}
	.director__info p {font-size: 11px;line-height: 14px;}
}
